# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:318

#####
Index

### Properties

newAttesterManager
previousAttesterManager

## Properties

### newAttesterManager

newAttesterManager: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:320

### previousAttesterManager

previousAttesterManager: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:319

Generated using TypeDoc